div.tile_list_main
{
position: relative;
margin-top: 2rem;
}

div.tile_list_main span.control
{
position: absolute;
top: 4.5rem;
top: 0;
width: 2.5rem;
line-height: 2.5rem;
text-align: center;
background: #333;
color: #fff;
cursor: pointer;
z-index: 1000;
opacity: 0.25;
transition: all ease 0.15s;
}

div.tile_list_main:hover span.control
{
opacity: 0.75;
}

div.tile_list_main span.control.left
{
left: 0rem;
}

div.tile_list_main span.control.right
{
right: 0;
}

div.tile_list_main div.window
{
width: 100%;
overflow: hidden;
}

div.tile_list_main div.wrapper
{
width: auto;
display: flex;
justify-content: flex-start;
flex-wrap: nowrap;
}

div.tile_list_main a.item
{
display: block;
width: 30%;
margin-right: 5%;
text-decoration: none;
flex-shrink: 0;
}

div.tile_list_main a.item div.thumb
{
width: 100%;
padding-top: 60%;
padding-top: 65%;
padding-top: 75%;
background-position: center;
background-size: cover;
border: solid 1px #eee;
}

div.tile_list_main a.item p.date
{
color: #333;
font-size: 0.95rem;
text-transform: lowercase;
}

div.tile_list_main a.item h3
{
color: #333;
font-size: 1.25rem;
line-height: 1.5rem;
min-height: 6rem;
text-transform: uppercase;
}

div.tile_list_main a.item p.preview
{
width: 100%;
color: #333;
line-height: 1.25;
}

@media (max-width: 480px)
{
div.tile_list_main span.control { display: none; }
div.tile_list_main div.wrapper { display: block; }
div.tile_list_main a.item { width: 100%; margin-top: 1rem; padding: 0; }
div.tile_list_main a.item:nth-child(n+5) { display: none; }
div.tile_list_main a.item div.overlay { display: none; }
div.tile_list_main a.item h3 { font-size: 1rem; font-weight: bold; min-height: 0; }
div.tile_list_main a.item div.thumb { margin-top: 1rem; }
}
